Update for APS Help Module

As of June 25th 2018, most FTP servers in the world deprecated support for TLS v1.0 and 1.1 for safety reasons.
TLS is a protocol for encrypting data when connecting between client and server.

This move by the IEFT (Internet Engineering Task force) has impact on your Securithor if you are using the APS Help Module.

APS uses TLS to upload encrypted provisioning codes that are retrieved by your Subscribers to setup their APS apps.
If you have APS Module for your Securithor, provisioning of accounts might not work anymore since June 25th.

Fortunately, if you have Securithor 2.1.5, 2.1.6 or 2.1.7, MCDI has a an update for you. Contact MCDI staff to get the update for your APS.

It’s a simple component update that takes a few minutes. It’s available free of charge when you have a MCDI support plan.

For versions older than 2.1.5,  you need to make a full update to either 2.1.5 or 2.1.7. Contact MCDI staff to review options and plan this update.

Reference
https://tools.ietf.org/id/draft-moriarty-tls-oldversions-diediedie-00.html
https://www.funio.help/hc/en-us/articles/360000470208-TLS-v1-0-1-1-deprecation-and-TLS-v1-2-implementation